Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24978/?format=api
{ "ob_id": 24978, "uuid": "a2fad67d8d9f44feb7354797683464ce", "title": "University of York: TEI 43i TL SO2", "abstract": "SO2 data taken using TEI 43i TL SO2 analyser. SO2 data taken using 1000ppb SO2 in nitrogen cylinder (BOC)\r\n", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102271/?format=api" ] }